uuid: 569c0fe1-a865-4135-8eb3-9e527732519a
langcode: en
status: true
dependencies:
  theme:
    - ecto
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: ecto_local_actions
theme: ecto
region: content
weight: -6
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
